body,html{
  height: 100%;
  width: 100%;
}
.digital-login {
  height: 100%;
  width: 100%;
  min-width: 1080px;
  background: url("../../../images/digitalgaojing/beijing.png") no-repeat;
  background-size: cover;
  position: relative;
}
.denglu {
  position: absolute;
  height: 420px;
  width: 500px;
  left:50%;
  top:50%;
  margin-left:-250px;
  margin-top:-210px;

}
.title {
  height: 25%;
  line-heigth: 85px;
  padding-left: 30px;
}
.title img {
  width: 100px;
  min-width: 100px !important;
}
.title h {
  line-height: 85px;
  color: #04ffec;
  padding: 0 20px;
}
.ipt{
  height: 80%;
  width: 100%;
  background: url("../../../images/digitalgaojing/biankuang.png") no-repeat;
  background-size: 100% 100%;
  padding-top: 50px;
  position: relative;
}
.ipt div {
  height: 35px;
  width: 220px;
  position: relative;
  margin: 30px 120px;
}
input {
  height: 35px;
  width: 260px;
  padding: 3px 0 3px 35px;
  background-color:transparent;
  border: 1px solid #41719c;
  border-radius: 8px;
  color: #f7f7f7;
}
span {
  position: absolute;
  left: 12px;
  color: #fff;
  display: inline-block;
  top: 50%;
  transform: translateY(-10px);
}
.tupian {
  position: absolute;
  bottom: 35px;
  right: -255px;
}
.tupian img {
  width: 120px;
  min-width: 130px !important;
}
.button {
  border: none;
}
.button input{
  width: 260px;
  height: 30px;
  background-color: #0e3b8d;
}
input:hover, input:focus {
  -webkit-transition:border linear .2s,-webkit-box-shadow linear .5s;
  border-color: rgba(54, 240, 255, 0.75);
  -webkit-box-shadow:0 0 18px rgb(7, 95, 192);
}
